Habilite JavaScript para visualizar esta página.

Altova FlowForce Server 2020 Advanced Edition

Instalación

Requisitos del sistema

Desplazarse Inicio Anterior Inicio Siguiente Más

Windows

Windows 7 SP1 con actualización de la plataforma, Windows 8, Windows 10

Windows Server

Windows Server 2008 R2 SP1 con actualización de la plataforma o superior

Linux

CentOS 6 o superior

RedHat 6 o superior

Debian 8 o superior

Ubuntu 14.04 o superior

macOS

macOS 10.12 o superior

 

A la interfaz de administración web se puede acceder con las versiones más recientes de Google Chrome, Mozilla Firefox y Microsoft Internet Explorer.

 

© 2019 Altova GmbH